<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="1da94ed8-6954-4dbc-8f54-8617863a9948" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/src/main/java/com/repair/config/WxOpenidConfig.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/com/repair/config/WxOpenidConfig.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/com/repair/controller/RepairRecordController.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/com/repair/controller/RepairRecordController.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/application-dev.yml" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/application-dev.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/application-prod.yml" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/application-prod.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/target/classes/META-INF/spring-configuration-metadata.json" beforeDir="false" afterPath="$PROJECT_DIR$/target/classes/META-INF/spring-configuration-metadata.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/target/classes/application-dev.yml" beforeDir="false" afterPath="$PROJECT_DIR$/target/classes/application-dev.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/target/classes/application-prod.yml" beforeDir="false" afterPath="$PROJECT_DIR$/target/classes/application-prod.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/target/classes/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/target/classes/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/target/repair_system-0.0.1-SNAPSHOT.jar.original" beforeDir="false" afterPath="$PROJECT_DIR$/target/repair_system-0.0.1-SNAPSHOT.jar.original" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/classes/" />
    <ignored path="$PROJECT_DIR$/target/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="testRunner" value="GRADLE" />
    <option name="delegatedBuild" value="true" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairRecordController.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="476">
              <caret line="266" column="39" selection-start-line="266" selection-start-column="33" selection-end-line="266" selection-end-column="39" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/config/WxOpenidConfig.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="672">
              <caret line="44" column="28" selection-start-line="44" selection-start-column="19" selection-end-line="44" selection-end-column="28" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/enumModel/eRecordStatu.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="184">
              <caret line="8" column="12" selection-start-line="8" selection-start-column="12" selection-end-line="8" selection-end-column="12" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/resources/mapper/repair/RepairUserMapper.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="502">
              <caret line="247" column="153" selection-start-line="247" selection-start-column="133" selection-end-line="247" selection-end-column="153" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/mapper/RepairUserMapper.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="276">
              <caret line="19" column="11" selection-start-line="19" selection-start-column="11" selection-end-line="19" selection-end-column="11" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/resources/application-dev.yml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="571">
              <caret line="73" column="103" selection-start-line="73" selection-start-column="103" selection-end-line="73" selection-end-column="103" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/resources/application.yml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="594">
              <caret line="70" column="103" selection-start-line="70" selection-start-column="103" selection-end-line="70" selection-end-column="103" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/services/impl/RepairUserServiceImpl.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="815">
              <caret line="220" selection-start-line="220" selection-end-line="220" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/resources/application-prod.yml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="562">
              <caret line="73" column="2" selection-start-line="73" selection-start-column="2" selection-end-line="73" selection-end-column="103" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairPayRecordController.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="187">
              <caret line="328" column="19" selection-start-line="328" selection-start-column="19" selection-end-line="328" selection-end-column="19" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>&lt;&lt;&lt;&lt;&lt;&lt;&lt; HEAD</find>
      <find>dropDown</find>
      <find>GROUP_CONCAT(id)</find>
      <find>queryUserData</find>
      <find>article_id or parent_id</find>
      <find>autoDispatchUser</find>
      <find>提交报修</find>
      <find>chtech.ncjti.edu.cn/testingServer</find>
      <find>System.out.println</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/main/resources/mapper/repair/RepairUserMapper.xml" />
        <option value="$PROJECT_DIR$/src/main/resources/application-prod.yml" />
        <option value="$PROJECT_DIR$/src/main/resources/application-dev.yml" />
        <option value="$PROJECT_DIR$/src/main/resources/application.yml" />
        <option value="$PROJECT_DIR$/src/main/java/com/repair/config/WxOpenidConfig.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/repair/controller/RepairRecordController.java" />
      </list>
    </option>
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\Software\Develop\Maven\repository" />
        <option name="mavenHome" value="D:/Software/Develop/Maven/apache-maven-3.3.9" />
        <option name="userSettingsFile" value="D:\Software\Develop\Maven\apache-maven-3.3.9\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="MavenProjectNavigator">
    <treeState>
      <expand>
        <path>
          <item name="" type="16c1761:MavenProjectsStructure$RootNode" />
          <item name="repair_system" type="9519ce18:MavenProjectsStructure$ProjectNode" />
        </path>
        <path>
          <item name="" type="16c1761:MavenProjectsStructure$RootNode" />
          <item name="repair_system" type="9519ce18:MavenProjectsStructure$ProjectNode" />
          <item name="Lifecycle" type="58874e2:MavenProjectsStructure$LifecycleNode" />
        </path>
      </expand>
      <select />
    </treeState>
  </component>
  <component name="MavenRunner">
    <option name="skipTests" value="true" />
  </component>
  <component name="ProjectFrameBounds" extendedState="7">
    <option name="x" value="953" />
    <option name="width" value="974" />
    <option name="height" value="1039" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="PackagesPane" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="controller" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="mapper" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="model" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="model" type="462c0819:PsiDirectoryNode" />
              <item name="enumModel" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="services" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="services" type="462c0819:PsiDirectoryNode" />
              <item name="impl" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="MavenSettings" />
  </component>
  <component name="RebelAgentSelection">
    <selection>jr</selection>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="MybatisPlusApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="repair_system" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.repair.MybatisPlusApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="1da94ed8-6954-4dbc-8f54-8617863a9948" name="Default Changelist" comment="" />
      <created>1699930738930</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1699930738930</updated>
      <workItem from="1699930740107" duration="3326000" />
      <workItem from="1699937034046" duration="4324000" />
      <workItem from="1699945990060" duration="1243000" />
      <workItem from="1700008732972" duration="4198000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="13091000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1048" extended-state="7" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.13326226" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Designer" order="2" />
      <window_info id="JRebel" order="3" side_tool="true" />
      <window_info id="Image Layers" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info id="UI Designer" order="6" />
      <window_info id="Favorites" order="7" side_tool="true" />
      <window_info id="Web" order="8" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.32932165" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.6301969" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Spring" order="7" />
      <window_info anchor="bottom" id="Terminal" order="8" weight="0.32928178" />
      <window_info anchor="bottom" id="Docker" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="bottom" id="Messages" order="11" weight="0.32486188" />
      <window_info anchor="bottom" id="Java Enterprise" order="12" />
      <window_info anchor="bottom" id="Database Changes" order="13" />
      <window_info anchor="bottom" id="Version Control" order="14" weight="0.32928178" />
      <window_info anchor="bottom" id="JRebel Executor" order="15" />
      <window_info anchor="bottom" id="JRebel Console" order="16" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.24945295" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Maven" order="3" weight="0.8260394" />
      <window_info anchor="right" id="Palette" order="4" />
      <window_info anchor="right" id="Capture Analysis" order="5" />
      <window_info anchor="right" id="Database" order="6" />
      <window_info anchor="right" id="Palette&#9;" order="7" />
      <window_info anchor="right" id="Theme Preview" order="8" />
      <window_info anchor="right" id="JRebel Setup Guide" order="9" side_tool="true" />
      <window_info anchor="right" id="Bean Validation" order="10" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairRecordController.java</url>
          <line>1659</line>
          <properties />
          <option name="timeStamp" value="4" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairPayRecordController.java</url>
          <line>317</line>
          <properties />
          <option name="timeStamp" value="5" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="antWorkspaceConfiguration">
    <option name="IS_AUTOSCROLL_TO_SOURCE" value="false" />
    <option name="FILTER_TARGETS" value="false" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/../../../fsdownload/nohup.out">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairPayRecordController.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="328" column="19" selection-start-line="328" selection-start-column="19" selection-end-line="328" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/request/WxPayRequest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="184">
          <caret line="12" column="13" selection-start-line="12" selection-start-column="13" selection-end-line="12" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/enumModel/eRecordStatu.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="184">
          <caret line="8" column="12" selection-start-line="8" selection-start-column="12" selection-end-line="8" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/application.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="594">
          <caret line="70" column="103" selection-start-line="70" selection-start-column="103" selection-end-line="70" selection-end-column="103" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/mapper/repair/RepairUserMapper.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="502">
          <caret line="247" column="153" selection-start-line="247" selection-start-column="133" selection-end-line="247" selection-end-column="153" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/config/WxOpenidConfig.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="672">
          <caret line="44" column="28" selection-start-line="44" selection-start-column="19" selection-end-line="44" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/services/impl/RepairUserServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="815">
          <caret line="220" selection-start-line="220" selection-end-line="220" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/mapper/RepairUserMapper.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="276">
          <caret line="19" column="11" selection-start-line="19" selection-start-column="11" selection-end-line="19" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/application-prod.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="562">
          <caret line="73" column="2" selection-start-line="73" selection-start-column="2" selection-end-line="73" selection-end-column="103" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/application-dev.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="571">
          <caret line="73" column="103" selection-start-line="73" selection-start-column="103" selection-end-line="73" selection-end-column="103" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairRecordController.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="476">
          <caret line="266" column="39" selection-start-line="266" selection-start-column="33" selection-end-line="266" selection-end-column="39" />
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ProjectJDKs.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>